[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20051214 changes



New package agg
	Anti-Grain Geometry

New package opensp
	SGML and XML parser


 
Updated Packages:

ant-0:1.6.5-1jpp_1fc.2
----------------------

antlr-0:2.7.4-2jpp_4fc.1.1
--------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

bcel-0:5.1-1jpp_4fc.1.1.1.1
---------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

cairo-java-1.0.1-3.1.1.1.1
--------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

cryptix-0:3.2.0-4jpp_2fc.1.1.1.1
--------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

docbook-dtds-1.0-30
-------------------
* Tue Dec 13 2005 Tim Waugh <twaugh redhat com> 1.0-30
- Fix ISO entities in 4.3/4.4 SGML.

eel2-2.13.3-1
-------------
* Tue Dec 13 2005 Alexander Larsson <alexl redhat com> 2.13.3-1
- Update to 2.13.3

finger-0.17-31
--------------
* Tue Dec 13 2005 Radek Vokal <rvokal redhat com> 0.17-31
- real UTF8 patch by <bnocera redhat com>

fontconfig-2.3.92.cvs20051129-3
-------------------------------
* Tue Dec 13 2005 Carl Worth <cworth redhat com> - 2.3.92.cvs20051129-3
- Disable hinting for Lohit Gujarati

freeradius-1.0.5-1
------------------
* Tue Dec 13 2005 Thomas Woerner <twoerner redhat com> 1.0.5-1
- new version 1.0.5

gjdoc-0.7.6-3
-------------
* Tue Dec 13 2005 Jakub Jelinek <jakub redhat com> 0.7.6-3
- rebuild with gcc-4.1.0-0.7 (non-BC ABI break)

glib-java-0.2.1-3.4
-------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- retry s390x as others require it on that platform

gnome-vfs2-2.13.2-1
-------------------
* Tue Dec 13 2005 Alexander Larsson <alexl redhat com> 2.13.2-1
- update to 2.13.2

gnu.getopt-0:1.0.9-4jpp_2fc.1.1.1.1
-----------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

gnu.regexp-0:1.1.4-7jpp_1fc.1.1
-------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

hwdata-0.173-1
--------------
* Tue Dec 13 2005 Bill Nottingham <notting redhat com> - 0.173-1
- add some IDs to the generic display entries for matching laptops

* Fri Nov 18 2005 Bill Nottingham <notting redhat com> - 0.172-1
- ditto for radeon

* Fri Nov 18 2005 Jeremy Katz <katzj redhat com> - 0.171-1
- r128 -> ati.  should fix the unresolved symbol and kem says its more 
  generally the "right" thing to do

iputils-20020927-32
-------------------
* Tue Dec 13 2005 Radek Vokal <rvokal redhat com> 20020927-32
- fix HOPLIMIT option for setsockopt() (#175471)

jakarta-commons-codec-0:1.3-2jpp_1fc.1.1.1.1
--------------------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

jakarta-commons-collections-0:3.1-2jpp_2fc.1.1.1.1
--------------------------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

jakarta-commons-dbcp-0:1.2.1-3jpp_2fc.2.1
-----------------------------------------

jakarta-commons-lang-0:2.0-2jpp_2fc.2
-------------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com> - 0:2.0-2jpp_2fc.2
- Patched to not use taget= in build.xml

* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

jakarta-commons-launcher-0:0.9-3jpp_1fc.1.1
-------------------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

jakarta-commons-pool-0:1.2-2jpp_2fc.1.1.1.1
-------------------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

jlex-0:1.2.6-1jpp_2fc.1.1.1.1
-----------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

jsch-0:0.1.18-1jpp_3fc
----------------------
* Tue Dec 13 2005 Andrew Overholt <overholt redhat com> 0.1.18-1jpp_3fc
- Rebuild with gcc 4.1.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

junit-0:3.8.1-3jpp_5fc.1.1.1.1
------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

kernel-2.6.14-1.1760_FC5
------------------------
* Tue Dec 13 2005 Dave Jones <davej redhat com>
- 2.6.15-rc5-git3
- Use MMIO instead of PIO for 8139too

* Tue Dec 13 2005 David Woodhouse <dwmw2 redhat com>
- Remove workaround for fixed GCC PR25248

* Mon Dec 12 2005 Dave Jones <davej redhat com>
- 2.6.15-rc5-git2

libglade-java-2.12.1-2.2
------------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libgnome-java-2.12.1-2.1.2
--------------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libgnomecanvas-2.12.0-1.2
-------------------------
* Tue Dec 13 2005 Jeremy Katz <katzj redhat com> - 2.12.0-1.2
- rebuild with -O1 to workaround (#175669)

libgtk-java-2.8.1-2.1.1
-----------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Igor Foox <ifoox rehdat com> - 2.8.1-2
- Version bump to account for gcc4.1.

libofx-0.7.0-4
--------------
* Tue Dec 13 2005 Tim Waugh <twaugh redhat com> 0.7.0-4
- Build requires: openjade-devel -> opensp-devel.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libraw1394-1.2.0-3.fc5
----------------------
* Tue Dec 13 2005 Warren Togami <wtogami redhat com> - 1.2.0-3
- disable static and remove .la (#172642)

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

libselinux-1.29.1-3
-------------------
* Sun Dec 11 2005 Dan Walsh <dwalsh redhat com> 1.29.1-3
- update to latest libsetrans  
- Fix potential memory leak

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

* Thu Dec 08 2005 Dan Walsh <dwalsh redhat com> 1.29.1-1
- Update to never version
	* Merged patch for swig interfaces from Dan Walsh.

libsemanage-1.5.2-1
-------------------
* Tue Dec 13 2005 Dan Walsh <dwalsh redhat com> 1.5.1-2
- Upgrade to latest from NSA
	* Merged toggle modified flag in policydb_modify, fix memory leak
	  in clear_obsolete, polymorphism vs headers fix, and include guards
	  for internal headers patches from Ivan Gyurdiev.

libvte-java-0.11.11-6.3
-----------------------

log4j-0:1.2.8-7jpp_6fc.2
------------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

man-1.6b-2
----------
* Tue Dec 13 2005 Ivana Varekova <varekova redhat com> 1.6b-2
- makewhatis change - add info about packages (bug 175595)

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

* Thu Nov 10 2005 Ivana Varekova <varekova redhat com> 1.6b-1
- update to 1.6b

mx4j-1:3.0.1-1jpp_5fc.2
-----------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

nanoxml-0:2.2.3-3jpp_3fc.2
--------------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

nautilus-2.13.3-1
-----------------
* Tue Dec 13 2005 Alexander Larsson <alexl redhat com> 2.13.3-1
- Update to 2.13.3

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

* Fri Dec 02 2005 Matthias Clasen <mclasen redhat com> 2.13.2-1
- Update to 2.13.2
- Update patches

oldkilim-0:1.1.3-2jpp_3fc.1.1
-----------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

openjade-1.3.2-20
-----------------
* Tue Dec 13 2005 Tim Waugh <twaugh redhat com> 1.3.2-20
- Use --enable-splibdir to prevent ambiguity.
- Move 'install-catalog --remove' to %preun section (bug #60409).

* Thu Dec 08 2005 Terje Bless <link pobox com> - 1.3.2-19
- Drop -devel subpackage.

* Sun Dec 04 2005 Ville Skyttä <ville.skytta at iki.fi> - 1.3.2-18
- Really BuildRequire opensp-devel.
- Clean up unneeded build dependencies and configure options.
- Drop dependency on docbook-dtds.
- Fix %post(un) syntax and catalog installation.

openoffice.org-1:2.0.1-145.2.2
------------------------------
* Thu Dec 08 2005 Caolan McNamara <caolanm redhat com> - 1:2.0.1-145.2
- gcc 4.1 rebuild
- disable workspace.jaxpapi.patch for now
- disable fasterhelpcontent2.patch for now
- rh#175272# openoffice.org-2.0.1.ooo59129.vcl.readonlyentry.patch
- gcc#25389# File(new URI("file:./")) regression

* Thu Dec 08 2005 Caolan McNamara <caolanm redhat com> - 1:2.0.1-145.1
- next version

* Thu Dec 08 2005 Caolan McNamara <caolanm redhat com> - 1:2.0.1-144.1
- openoffice.org-2.0.1.rh175242.connectivity.mozab.patch, provide mozilla
  address backend despite http://bugzilla.mozilla.org/show_bug.cgi?id=135137

oro-0:2.0.8-1jpp_3fc.1.1.1.1
----------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

pciutils-2.2.1-1
----------------
* Tue Dec 13 2005 Bill Nottingham <notting redhat com> - 2.2.1-1
- update to 2.2.1, adjust patches

pcmciautils-011-1
-----------------
* Tue Dec 13 2005 Bill Nottingham <notting redhat com> 011-1
- update to 011, now ships with its own udev rules
- remove pcmcia-cs provide

postfix-2:2.2.7-1
-----------------
* Tue Dec 13 2005 Thomas Woerner <twoerner redhat com> 2:2.2.7-1
- new version 2.2.7

puretls-0.9-0.b4.1jpp_2fc.1.1.1.1
---------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

regexp-0:1.3-2jpp_3fc.1.1.1.1
-----------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

rhpl-0.179-1.1
--------------
* Tue Dec 13 2005 Chris Lumens <clumens redhat com> 0.179-1.1
- Change pl keymap to pl2.

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

selinux-policy-2.1.5-1
----------------------
* Tue Dec 13 2005 Dan Walsh <dwalsh redhat com> 2.1.5-1
- Update from upstream
- Allow unconfined_t to transition to rpm_script_t

* Tue Dec 13 2005 Dan Walsh <dwalsh redhat com> 2.1.4-2
- Clean up spec
- range_transition crond to SystemHigh

sox-12.17.9-1
-------------
* Tue Dec 13 2005 Thomas Woerner <twoerner redhat com> 12.17.9-1
- new version 12.17.9

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

tanukiwrapper-0:3.1.1-4jpp_3fc.2
--------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com> 
- added patch to not use target= in build.xml

* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

udev-077-1
----------
* Tue Dec 13 2005 Harald Hoyer <harald redhat com> - 077-1
- version 077
- patch to include udevstart2 in udevd and delay daemonize until queue is empty

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

usbutils-0.71-1
---------------
* Tue Dec 13 2005 Thomas Woerner <twoerner redhat com> 0.71-1
- new version 0.71

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

werken.xpath-0:0.9.4-0.beta.9jpp_1fc.1.1
----------------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

xerces-j2-0:2.6.2-6jpp_0fc.1.1
------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

xml-commons-0:1.0-0.b2.7jpp_3fc.1.1
-----------------------------------
* Tue Dec 13 2005 Jesse Keating <jkeating redhat com>
- rebuilt for new gcj

* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt

* Fri Jul 15 2005 Gary Benson <gbenson redhat com> - 0:1.0-0.b2.7jpp_3fc
- Build on ia64, ppc64, s390 and s390x.
- Switch to aot-compile-rpm (also BC-compiles the which jar).

yum-2.5.0-1
-----------
* Tue Dec 13 2005 Jeremy Katz <katzj redhat com> - 2.5.0-1
- update to 2.5.0
- add patch for traceback in #175647

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel = 0:2.6.14-1.1696_FC5
	GFS-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	GFS-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	carol - 1.8.9.3-1jpp_6fc.i386 requires libgcj.so.6
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.i686 requires /lib/modules/2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.i686 requires kernel = 0:2.6.14-1.1696_FC5
	cman-kernel-smp - 2.6.14.0-20051108.134753.FC5.8.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	cman-kernel-smp - 2.6.14.0-20051108.134753.FC5.8.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel = 0:2.6.14-1.1696_FC5
	dlm-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	dlm-kernel-smp - 2.6.14.0-20051108.134753.FC5.10.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	eclipse-bugzilla - 1:0.1.1_fc-5.i386 requires libgcj.so.6
	eclipse-cdt - 1:3.0.1-1jpp_1fc.i386 requires libgcj.so.6
	eclipse-changelog - 1:2.0.1_fc-22.i386 requires libgcj.so.6
	eclipse-ecj - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-jdt - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-pde - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-platform - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	eclipse-pydev - 1:0.9.3_fc-12.i386 requires libgcj.so.6
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.i686 requires /lib/modules/2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.i686 requires kernel = 0:2.6.14-1.1696_FC5
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.i686 requires /lib/modules/2.6.14-1.1696_FC5smp
	gnbd-kernel-smp - 2.6.14.0-20051108.134753.FC5.12.i686 requires kernel-smp = 0:2.6.14-1.1696_FC5
	gnu-crypto - 2.0.1-1jpp_8fc.i386 requires libgcj.so.6
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.i386 requires libgcj.so.6
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.i386 requires libgcj.so.6
	jacorb - 2.2-3jpp_3fc.i386 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.i386 requires libgcj.so.6
	jotm - 2.0.5-1jpp_3fc.i386 requires libgcj.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.i386 requires libgcjawt.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.i386 requires libgcj.so.6
	lucene - 1.4.3-1jpp_7fc.i386 requires libgcj.so.6
	lucene-demo - 1.4.3-1jpp_7fc.i386 requires libgcj.so.6
	monolog - 1.8.6-1jpp_5fc.i386 requires libgcj.so.6
	p6spy - 1.3-2jpp_3fc.i386 requires libgcj.so.6
	struts - 1.2.4-2jpp_3fc.i386 requires libgcj.so.6
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.i386 requires libgcj.so.6
	systemtap - 0.5-2.i386 requires libdw.so.1(ELFUTILS_0.116)
	tomcat5 - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-jasper - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	tomcat5-webapps - 5.0.30-8jpp_4fc.i386 requires libgcj.so.6
	xalan-j2 - 2.6.0-3jpp_4fc.i386 requires libgcj.so.6
	xalan-j2-demo - 2.6.0-3jpp_4fc.i386 requires libgcj.so.6
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.i386 requires libgcj.so.6



Broken deps for ia64
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.ia64 requires libgcj.so.6()(64bit)
	gnome-volume-manager - 1.5.4-1.1.ia64 requires kernel >= 0:2.6
	gnu-crypto - 2.0.1-1jpp_8fc.ia64 requires libgcj.so.6()(64bit)
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.ia64 requires libgcj.so.6()(64bit)
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.ia64 requires libgcj.so.6()(64bit)
	jacorb - 2.2-3jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	lucene - 1.4.3-1jpp_7fc.ia64 requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.ia64 requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.ia64 requires libgcj.so.6()(64bit)
	p6spy - 1.3-2jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	pcmciautils - 011-1.ia64 requires kernel >= 0:2.6.12-1.1411_FC5
	rgmanager - 1.9.31-3.ia64 requires ccs
	struts - 1.2.4-2jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.ia64 requires libgcj.so.6()(64bit)
	systemtap - 0.5-2.ia64 requires libdw.so.1(ELFUTILS_0.116)(64bit)
	systemtap - 0.5-2.ia64 requires kernel >= 0:2.6.9-11
	systemtap - 0.5-2.ia64 requires kernel-devel
	tomcat5 - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	xalan-j2 - 2.6.0-3jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	xalan-j2-demo - 2.6.0-3jpp_4fc.ia64 requires libgcj.so.6()(64bit)
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.ia64 requires libgcj.so.6()(64bit)



Broken deps for ppc
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.ppc requires libgcj.so.6
	cman - 1.0.3-5.FC5.ppc requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc requires dlm-kernel-modules >= 0:2.6.11
	eclipse-bugzilla - 1:0.1.1_fc-5.ppc requires libgcj.so.6
	eclipse-cdt - 1:3.0.1-1jpp_1fc.ppc requires libgcj.so.6
	eclipse-changelog - 1:2.0.1_fc-22.ppc requires libgcj.so.6
	eclipse-ecj - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-jdt - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-pde - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-platform - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	eclipse-pydev - 1:0.9.3_fc-12.ppc requires libgcj.so.6
	gnbd - 1.0.1-2.ppc requires gnbd-kernel-modules >= 0:2.6.11
	gnu-crypto - 2.0.1-1jpp_8fc.ppc requires libgcj.so.6
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.ppc requires libgcj.so.6
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.ppc requires libgcj.so.6
	jacorb - 2.2-3jpp_3fc.ppc requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.ppc requires libgcj.so.6
	jotm - 2.0.5-1jpp_3fc.ppc requires libgcj.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.ppc requires libgcjawt.so.6
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.ppc requires libgcj.so.6
	lucene - 1.4.3-1jpp_7fc.ppc requires libgcj.so.6
	lucene-demo - 1.4.3-1jpp_7fc.ppc requires libgcj.so.6
	monolog - 1.8.6-1jpp_5fc.ppc requires libgcj.so.6
	p6spy - 1.3-2jpp_3fc.ppc requires libgcj.so.6
	struts - 1.2.4-2jpp_3fc.ppc requires libgcj.so.6
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.ppc requires libgcj.so.6
	systemtap - 0.5-2.ppc requires libdw.so.1(ELFUTILS_0.116)
	tomcat5 - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-jasper - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	tomcat5-webapps - 5.0.30-8jpp_4fc.ppc requires libgcj.so.6
	xalan-j2 - 2.6.0-3jpp_4fc.ppc requires libgcj.so.6
	xalan-j2-demo - 2.6.0-3jpp_4fc.ppc requires libgcj.so.6
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.ppc requires libgcj.so.6



Broken deps for ppc64
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.ppc64 requires libgcj.so.6()(64bit)
	cman - 1.0.3-5.FC5.ppc64 requires cman-kernel-modules >= 0:2.6.11
	dlm - 1.0.0-7.FC5.ppc64 requires dlm-kernel-modules >= 0:2.6.11
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	gnbd - 1.0.1-2.ppc64 requires gnbd-kernel-modules >= 0:2.6.11
	gnu-crypto - 2.0.1-1jpp_8fc.ppc64 requires libgcj.so.6()(64bit)
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.ppc64 requires libgcj.so.6()(64bit)
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.ppc64 requires libgcj.so.6()(64bit)
	jacorb - 2.2-3jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	lucene - 1.4.3-1jpp_7fc.ppc64 requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.ppc64 requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.ppc64 requires libgcj.so.6()(64bit)
	p6spy - 1.3-2jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	struts - 1.2.4-2jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	xalan-j2 - 2.6.0-3jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	xalan-j2-demo - 2.6.0-3jpp_4fc.ppc64 requires libgcj.so.6()(64bit)
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.ppc64 requires libgcj.so.6()(64bit)



Broken deps for s390
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.s390 requires libgcj.so.6
	gnu-crypto - 2.0.1-1jpp_8fc.s390 requires libgcj.so.6
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.s390 requires libgcj.so.6
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.s390 requires libgcj.so.6
	jacorb - 2.2-3jpp_3fc.s390 requires libgcj.so.6
	jonas - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jonas-examples - 4.3.3-1jpp_15fc.s390 requires libgcj.so.6
	jotm - 2.0.5-1jpp_3fc.s390 requires libgcj.so.6
	lucene - 1.4.3-1jpp_7fc.s390 requires libgcj.so.6
	lucene-demo - 1.4.3-1jpp_7fc.s390 requires libgcj.so.6
	monolog - 1.8.6-1jpp_5fc.s390 requires libgcj.so.6
	p6spy - 1.3-2jpp_3fc.s390 requires libgcj.so.6
	struts - 1.2.4-2jpp_3fc.s390 requires libgcj.so.6
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.s390 requires libgcj.so.6
	tomcat5 - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-jasper - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	tomcat5-webapps - 5.0.30-8jpp_4fc.s390 requires libgcj.so.6
	xalan-j2 - 2.6.0-3jpp_4fc.s390 requires libgcj.so.6
	xalan-j2-demo - 2.6.0-3jpp_4fc.s390 requires libgcj.so.6
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.s390 requires libgcj.so.6



Broken deps for s390x
----------------------------------------------------------
	carol - 1.8.9.3-1jpp_6fc.s390x requires libgcj.so.6()(64bit)
	gnu-crypto - 2.0.1-1jpp_8fc.s390x requires libgcj.so.6()(64bit)
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.s390x requires libgcj.so.6()(64bit)
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.s390x requires libgcj.so.6()(64bit)
	jacorb - 2.2-3jpp_3fc.s390x requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.s390x requires libgcj.so.6()(64bit)
	libgconf-java - 2.12.0-2.s390x requires libgcj.so.6()(64bit)
	libgconf-java - 2.12.0-2.s390x requires libcairojava-1.0.so()(64bit)
	libglade-java - 2.12.0-5.s390x requires libgcj.so.6()(64bit)
	libglade-java - 2.12.0-5.s390x requires libcairojava-1.0.so()(64bit)
	libgnome-java - 2.12.0-2.s390x requires libgcj.so.6()(64bit)
	libgnome-java - 2.12.0-2.s390x requires libcairojava-1.0.so()(64bit)
	libgtk-java - 2.8.0-7.s390x requires libgcj.so.6()(64bit)
	libvte-java - 0.11.11-6.3.s390x requires libcairojava-1.0.so()(64bit)
	lucene - 1.4.3-1jpp_7fc.s390x requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.s390x requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.s390x requires libgcj.so.6()(64bit)
	p6spy - 1.3-2jpp_3fc.s390x requires libgcj.so.6()(64bit)
	struts - 1.2.4-2jpp_3fc.s390x requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.s390x requires libgcj.so.6()(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.s390x requires libgcj.so.6()(64bit)
	xalan-j2 - 2.6.0-3jpp_4fc.s390x requires libgcj.so.6()(64bit)
	xalan-j2-demo - 2.6.0-3jpp_4fc.s390x requires libgcj.so.6()(64bit)
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.s390x requires libgcj.so.6()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	GFS-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	carol - 1.8.9.3-1jpp_6fc.x86_64 requires libgcj.so.6()(64bit)
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	cman-kernel - 2.6.14.0-20051108.134753.FC5.8.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	dlm-kernel - 2.6.14.0-20051108.134753.FC5.10.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	eclipse-bugzilla - 1:0.1.1_fc-5.x86_64 requires libgcj.so.6()(64bit)
	eclipse-cdt - 1:3.0.1-1jpp_1fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-changelog - 1:2.0.1_fc-22.x86_64 requires libgcj.so.6()(64bit)
	eclipse-ecj - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-jdt - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-pde - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-platform - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	eclipse-pydev - 1:0.9.3_fc-12.x86_64 requires libgcj.so.6()(64bit)
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.x86_64 requires /lib/modules/2.6.14-1.1696_FC5
	gnbd-kernel - 2.6.14.0-20051108.134753.FC5.12.x86_64 requires kernel = 0:2.6.14-1.1696_FC5
	gnu-crypto - 2.0.1-1jpp_8fc.x86_64 requires libgcj.so.6()(64bit)
	gnu-crypto-jce-jdk1.4 - 2.0.1-1jpp_8fc.x86_64 requires libgcj.so.6()(64bit)
	gnu-crypto-sasl-jdk1.4 - 2.0.1-1jpp_8fc.x86_64 requires libgcj.so.6()(64bit)
	jacorb - 2.2-3jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	jonas - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jonas-examples - 4.3.3-1jpp_15fc.x86_64 requires libgcj.so.6()(64bit)
	jotm - 2.0.5-1jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.x86_64 requires libgcjawt.so.6()(64bit)
	libswt3-gtk2 - 1:3.1.1-1jpp_9fc.x86_64 requires libgcj.so.6()(64bit)
	lucene - 1.4.3-1jpp_7fc.x86_64 requires libgcj.so.6()(64bit)
	lucene-demo - 1.4.3-1jpp_7fc.x86_64 requires libgcj.so.6()(64bit)
	monolog - 1.8.6-1jpp_5fc.x86_64 requires libgcj.so.6()(64bit)
	p6spy - 1.3-2jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	struts - 1.2.4-2jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	struts-webapps-tomcat5 - 1.2.4-2jpp_3fc.x86_64 requires libgcj.so.6()(64bit)
	systemtap - 0.5-2.x86_64 requires libdw.so.1(ELFUTILS_0.116)(64bit)
	tomcat5 - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-admin-webapps - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-jasper - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-servlet-2.4-api - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	tomcat5-webapps - 5.0.30-8jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	xalan-j2 - 2.6.0-3jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	xalan-j2-demo - 2.6.0-3jpp_4fc.x86_64 requires libgcj.so.6()(64bit)
	xalan-j2-xsltc - 2.6.0-3jpp_4fc.x86_64 requires libgcj.so.6()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]